<?xml version="1.0"?>
<smstemplate>
  <type name="typemobile">1</type>
  <type name="mobile">136000000</type>
  <type name="receivebank">支付成功</type>
  <type name="paytips">有订单未付款</type>
  <type name="neworder">新订单</type>
  <type name="groupbuypayok" />
</smstemplate>